<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Бармен онлайн';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  echo "Вы не зарегистрированы";
  include_once '../sys/inc/tfoot.php';
  break;
}

include_once 'inc/start.php';
if($user_id!=1)
{
header("Location:index.php");
exit;
}

echo "<div class='".$diz['main']."'>

<div class='".$diz['title2']."'>Админ - панель</div>
&raquo; <a href='admin.add.php'>Добавить рецепт</a><br/>
&raquo; <a href='admin.add2.php'>Добавить ингридиент</a><br/>
&raquo; <a href='admin.del.php'>Удалить рецепт</a><br/>
&raquo; <a href='admin.del2.php'>Удалить ингридиент</a><br/>
</div>";
ret($diz['ret'],'Мой бар','index.php');
  include_once '../sys/inc/tfoot.php';
?>
